
/**
 * Handy react components of apeman.
 * @namespace apemanReactHandy
 * @property {function} ApSignStyle - ApSignStyle component from "apeman-react-sign" module.
 * @property {function} ApSigninForm - ApSigninForm component from "apeman-react-sign" module.
 * @property {function} ApSignmodForm - ApSignmodForm component from "apeman-react-sign" module.
 * @property {function} ApSignupForm - ApSignupForm component from "apeman-react-sign" module.
 * @property {function} ApResignLeadForm - ApResignLeadForm component from "apeman-react-resign" module.
 * @property {function} ApResignReasonForm - ApResignReasonForm component from "apeman-react-resign" module.
 * @property {function} ApResignStyle - ApResignStyle component from "apeman-react-resign" module.
 * @property {function} ApRecoverResetForm - ApRecoverResetForm component from "apeman-react-recover" module.
 * @property {function} ApRecoverSendForm - ApRecoverSendForm component from "apeman-react-recover" module.
 * @property {function} ApRecoverStyle - ApRecoverStyle component from "apeman-react-recover" module.
 * @property {function} ApProfileDataForm - ApProfileDataForm component from "apeman-react-profile" module.
 * @property {function} ApProfileLeadForm - ApProfileLeadForm component from "apeman-react-profile" module.
 * @property {function} ApProfileStyle - ApProfileStyle component from "apeman-react-profile" module.
*/

'use strict'

const apemanReactSign = require('apeman-react-sign')
const apemanReactResign = require('apeman-react-resign')
const apemanReactRecover = require('apeman-react-recover')
const apemanReactProfile = require('apeman-react-profile') 
// --------------------------
// apeman-react-sign
// --------------------------

exports.ApSignStyle = apemanReactSign.ApSignStyle
exports.ApSigninForm = apemanReactSign.ApSigninForm
exports.ApSignmodForm = apemanReactSign.ApSignmodForm
exports.ApSignupForm = apemanReactSign.ApSignupForm

// --------------------------
// apeman-react-resign
// --------------------------

exports.ApResignLeadForm = apemanReactResign.ApResignLeadForm
exports.ApResignReasonForm = apemanReactResign.ApResignReasonForm
exports.ApResignStyle = apemanReactResign.ApResignStyle

// --------------------------
// apeman-react-recover
// --------------------------

exports.ApRecoverResetForm = apemanReactRecover.ApRecoverResetForm
exports.ApRecoverSendForm = apemanReactRecover.ApRecoverSendForm
exports.ApRecoverStyle = apemanReactRecover.ApRecoverStyle

// --------------------------
// apeman-react-profile
// --------------------------

exports.ApProfileDataForm = apemanReactProfile.ApProfileDataForm
exports.ApProfileLeadForm = apemanReactProfile.ApProfileLeadForm
exports.ApProfileStyle = apemanReactProfile.ApProfileStyle

